glibmm 2.34.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- z

Here is a list of all namespace members with links to the namespace documentation for each member:

### - o -

- operator&() : Glib , Gio::DBus , Gio , Gio::DBus , Gio , Glib , Gio::DBus , Gio , Gio::DBus , Gio , Glib::Markup , Glib , Gio::DBus , Gio , Gio::DBus , Glib , Gio , Gio::DBus , Gio , Glib , Gio::DBus , Gio , Gio::DBus , Gio
- operator&=() : Gio , Glib , Glib::Markup , Glib , Gio , Gio::DBus
- operator^() : Glib , Glib::Markup , Glib , Gio , Gio::DBus , Gio
- operator^=() : Gio::DBus , Gio , Gio::DBus , Gio , Glib , Glib::Markup , Glib , Gio
- operator|() : Glib , Glib::Markup , Glib , Gio , Glib , Gio , Gio::DBus , Gio , Gio::DBus , Gio , Gio::DBus , Gio , Gio::DBus
- operator|=() : Gio , Glib , Gio , Gio::DBus , Glib , Gio , Glib::Markup , Glib , Gio , Gio::DBus , Gio , Glib , Gio , Gio::DBus , Glib , Gio , Glib , Gio , Gio::DBus , Gio , Gio::DBus , Gio , Glib , Gio::DBus , Gio , Gio::DBus , Gio , Gio::DBus
- operator~() : Glib , Gio::DBus , Gio , Gio::DBus , Gio , Glib , Gio::DBus , Gio , Gio::DBus , Gio , Glib , Gio::DBus , Glib , Gio , Glib::Markup , Gio , Glib , Gio::DBus , Gio , Glib , Gio , Gio::DBus , Gio , Gio::DBus , Glib
- OUTPUT_STREAM_SPLICE_CLOSE_SOURCE : Gio
- OUTPUT_STREAM_SPLICE_CLOSE_TARGET : Gio
- OUTPUT_STREAM_SPLICE_NONE : Gio
- OutputStreamSpliceFlags : Gio
- own_name() : Gio::DBus
- OWNERSHIP_DEEP : Glib
- OWNERSHIP_NONE : Glib
- OWNERSHIP_SHALLOW : Glib
- OwnershipType : Glib